<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemFireHazardsCancellationMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemFireHazardsCancellation">
        <id column="user_design_id" property="userDesignId" />
        <result column="id" property="id" />
        <result column="book_num1" property="bookNum1" />
        <result column="book_num2" property="bookNum2" />
        <result column="book_num3" property="bookNum3" />
        <result column="book_num4" property="bookNum4" />
        <result column="book_num" property="bookNum" />
        <result column="company_name" property="companyName" />
        <result column="check_time" property="checkTime" />
        <result column="notice_book_num" property="noticeBookNum" />
        <result column="rectification_situation" property="rectificationSituation" />
        <result column="stamp_time" property="stampTime" />
        <result column="enter_by_id" property="enterById" />
        <result column="enter_by_code" property="enterByCode" />
        <result column="enter_by" property="enterBy" />
        <result column="enter_time" property="enterTime" />
    </resultMap>

</mapper>
